@charset "utf-8";
/*2014 /* Sto */

body#home{background:url(../img/main_bg.jpg) repeat-x;}
body#sub{background:url(../img/sub_bg.jpg) repeat-x;}

div#main_box{
	width:100%;
	text-align:center;
	margin:0 auto 30px;
	}
div#sub_box{
	width:100%;
	height:150px;
	padding:10px 0;
	margin-bottom:20px;
	background:#EEE;
	}
div#sub_box ul{
	width:980px;
	margin:0 auto;
	}
div#sub_box li{
	width:230px;
	float:left;
	}
div#sub_box li + li{margin-left:20px;}

.feature h3{
	width:100%;
	height:40px;
	background:url(../img/h3_bg.jpg) no-repeat center top;
	margin-bottom:10px;
	}
.feature h3 span{
	display:block;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	line-height:220%;
	}
.feature_wrap01 img{float:left; margin-bottom:20px;}
.feature_wrap01 dl{
	float:left;
	width:480px;
	margin-left:20px;
	padding-bottom:20px;
	text-align:left;
	}
.feature_wrap01 dt{
	color:#CC4D52;
	font-weight:bold;
	font-size:110%;
	background:url(../img/circle01.jpg) no-repeat left center;
	padding-left:20px;
	margin-bottom:5px;
	}
.feature_wrap01 dt span{font-size:85%;}

/* * * * * * * * 2nd layer * * * * * * * */
div#sub_box2{
	width:100%;
	height:170px;
	background:#C0EBE7;
	text-align:left;
	}
.tit_sub{
	width:960px;
	height:70px;
	margin:0 auto;
	padding:100px 0 0 20px;
	}
.tit_sub span{
	background:url(../img/sub/tit_bg.png);
	font-size:24px;
	font-weight:bold;
	color:#111;
	line-height:240%;
	padding:3px 20px 0;
	}

/* * * * * * * * information * * * * * * * */
#information .tit_sub{background: url(../img/sub/tit_information.jpg) no-repeat;}
#faq .tit_sub{background: url(../img/sub/tit_faq.jpg) no-repeat;}
#privacy .tit_sub{background: url(../img/sub/tit_privacy.jpg) no-repeat;}
#sitemap .tit_sub{background: url(../img/sub/tit_sitemap.jpg) no-repeat;}

.sub_wrap01 h3{
	height:40px;
	background:url(../img/h3_bg.jpg) no-repeat;
	margin-bottom:10px;
	}
.sub_wrap01 h3 span{
	display:block;
	text-align:left;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	padding:2px 0 0 30px;
	line-height:220%;
	background:url(../img/circle02.jpg) no-repeat 10px center;
	}

.sub_wrap02{text-align:left;}
.sub_wrap02 li a{text-decoration:underline;}
.sub_wrap02 li a:hover{text-decoration:none;}

#privacy .sub_wrap02 p{margin-bottom:10px;}
#privacy .sub_wrap02 h4{
	font-size:110%;
	font-weight:bold;
	margin-bottom:5px;
	}
#privacy .sub_wrap02 p img{vertical-align:middle;}

#faq .sub_wrap02 dl{margin-bottom:15px;}
#faq .sub_wrap02 dt{
	background:url(../img/sub/faq_q.jpg) no-repeat left -4px;
	padding-left:28px;
	margin-bottom:5px;
	}
#faq .sub_wrap02 dt a{text-decoration:underline; cursor:pointer;}
#faq .sub_wrap02 dd{
	background:url(../img/sub/faq_a.jpg) no-repeat left -4px;
	padding-left:28px;
	}

ul.sitemap li{
	padding-left:15px;
	background:url(../img/ico_arrow1.jpg) no-repeat left center;
	margin-left:30px;
	margin-bottom:10px;
	font-size:105%;
	}
ul.sitemap li.sitemap_d1{margin-left:0;}
ul.sitemap li.sitemap_d3{margin-left:60px;}

/* * * * * * * * Contact * * * * * * * */
#contact .tit_sub{background: url(../img/sub/tit_contact.jpg) no-repeat;}
div.con_box{
	padding:10px 0;
	}
div.con_box div{
	margin:0 auto;
	border:solid 1px #CCC;
	padding:20px 10px 10px 10px;
	color:#38B6A9;
	}
div.con_box table{
	width:710px;
	margin:0 auto;
	border:solid 1px #38B6A9;
	}
div.con_box table th{
	width:250px;
	text-align:left;
	font-weight:bold;
	border:solid 1px #38B6A9;
	padding:7px;
	font-size:88%;
	}
div.con_box table td{
	text-align:left;
	border:solid 1px #38B6A9;
	padding:7px;
	font-size:88%;
	}

input.w200{width:200px;}
input.w300{width:300px;}
textarea.message{
	width:350px;
	height:140px;
	}
div#error{}
div#error p{
	text-align:center;
	margin:0 auto;
	margin-top:5px;
	font-size:20px;
	font-weight:bold;
	color:#F00;
	}
div#error li{
	text-align:center;
	margin-top:15px;
	font-size:16px;
	color:#F00;
	}

/* * * * * * * * service * * * * * * * */
#flow .tit_sub{background: url(../img/sub/tit_flow.jpg) no-repeat;}
#service .tit_sub{background: url(../img/sub/tit_service.jpg) no-repeat;}
#family .tit_sub{background: url(../img/sub/tit_family.jpg) no-repeat;}
#fee .tit_sub{background: url(../img/sub/tit_fee.jpg) no-repeat;}
#tsukuba .tit_sub{background: url(../img/sub/tit_tsukuba.jpg) no-repeat;}
#himawari .tit_sub{background: url(../img/sub/tit_himawari.jpg) no-repeat;}

.flow_wrap01{text-align:left; padding-bottom:30px;}
.photo_line{
	border:solid 2px #81D8CF;
	padding:2px;
	}
.flow_wrap02{text-align:left; margin-bottom:30px;}
.flow_wrap02 li{
	height:90px;
	margin-bottom:5px;
	background:url(../img/sub/flow_arrow01.jpg) no-repeat center bottom;
	}
.flow_wrap02 li:nth-child(5){
	height:56px;
	background:none;
	}
.flow_wrap02 h4{color:#CC4C52; font-weight:bold;}
.flow_wrap02 h5{font-weight:bold;}
.flow_undline{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:dotted 2px #AAA;
	}

.hall_info{
	padding:10px;
	background:#EEE;
	margin-bottom:50px;
	}
.hall_info p{text-align:center;}
.hall_con{
	height:150px;
	background:url(../img/sub/hall_con_bg.jpg) no-repeat;
	}
.hall_con p{padding:20px 0 0 470px;}

.flow_wrap03{text-align:left; margin-bottom:30px;}

.plan01{
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom:dotted 2px #AAA;
	}
.plan_img{
	float:left;
	border:solid 2px #C0EBE7;
	}
.red_att{color:#C00; font-size:88%; line-height:200%;}
.plan_text{
	padding:10px;
	margin-bottom:10px;
	background:#CFEFEC;
	}
.plan_text_att{
	text-align:left;
	font-size:88%;
	}
	
.fee_list li{float:left;}
.fee_list li{margin:0 0 20px 20px;}
.fee_list li.left0{margin:0 0 20px 0;}

.red_info{
	 font-size:110%;
	 font-weight:bold;
	 color:#CC4C52;
	 }
	 
.red_himaw{
	font-size:120%;
	 font-weight:bold;
	 color:#CC4C52;
	 }

.himawari01{
	height:200px;
	border-bottom:dotted 2px #341201;
	margin-bottom:30px;
	}
.himawari01 div{
	float:left;
	width:230px;
	height:180px;
	text-align:center;
	background:url(../img/sub/himawari_img01.jpg) no-repeat;
	}
.himawari01 div p{
	font-size:26px;
	font-weight:bold;
	text-align:center;
	padding-top:60px;
	line-height:110%;
	}
.himawari01 div p.hima_cen{padding-top:75px; line-height:100%;}
.himawari01 div span{
	text-align:center;
	font-size:12px;
	font-weight:normal;
	}
.himawari02{
	border-bottom:dotted 2px #341201;
	margin-bottom:30px;
	padding-bottom:10px;
	}
.himawari02 h4{
	background:#FCC41B;
	color:#331200;
	font-size:20px;
	margin-bottom:10px;
	padding:0 0 0 5px;
	}
.himawari02 h4 span{font-size:30px; font-weight:bold;}
.himawari02 p{font-size:110%;}

/* * * * * * * * company * * * * * * * */
#company .tit_sub{background: url(../img/sub/tit_company.jpg) no-repeat;}
#access .tit_sub{background: url(../img/sub/tit_access.jpg) no-repeat;}

.company_wrap01{text-align:left; padding-bottom:30px;}
.company_wrap02{text-align:left; margin-bottom:30px;}

.access_wrap01{margin-bottom:30px;}
span.fs30{font-size:30px; font-weight:bold;}

table#com_tb{
	width:730px;
	border:solid 1px #BBB;
	border-collapse:collapse;
	}
table#com_tb th{
	width:172px;
	background:#EEE;
	font-weight:bold;
	color:#1A5952;
	text-align:left;
	border:solid 1px #BBB;
	border-collapse:collapse;
	padding:5px;
	}
table#com_tb td{
	border:solid 1px #BBB;
	border-collapse:collapse;
	padding:5px;
	}